declare const _default: {
    readonly snackbar: {
        readonly slideDown: import("styled-components/dist/models/Keyframes").default;
        readonly slideUp: import("styled-components/dist/models/Keyframes").default;
    };
    readonly spinner: import("styled-components/dist/models/Keyframes").default;
};
export default _default;
